.play #body {box-shadow: 0px 0px 4px 0px #000;}
body {background: #4e4e4e url(../images/website-gamesheep/back.gif);}
.desktop.masonry.list #logo-top a, .desktop.masonry.list #logo-top img {width:250px;}
.desktop.masonry header, .mobile #search { background: #fbc132; background: rgba(251,195,52,1); background: linear-gradient(180deg, rgba(251,232,65,1) 0%, rgba(250,241,171,1) 8%, rgba(251,195,52,1) 25%, rgba(251,195,52,1) 85%, rgba(250,241,171,1) 100%); border: 1px solid #b49717;}

#game-list #logo {background-image:url("../images/website-gamesheep/logo.png");}
.desktop #game-list #logo {background:url("../images/website-gamesheep/logo.png") 50% 50% no-repeat;}
.mobile #game-list #logo {background-image:url("../images/website-gamesheep/logo.png");}

.desktop .thumb { border-color:#6d6d6d; }
.desktop .thumb:hover {border-color:#a1c7e4 !important;}
.boys #body .sidelist-thumb-text a {background:rgba(218, 234, 255, 0.7); color:#043082;}

.masonry.play #body {border-bottom-left-radius:0;border-bottom-right-radius:0;}
#footer, .masonry.play #footer {position:relative; background: #ffd176 url(../images/website-gamesheep/footer.gif); width:100%; height: 61px; text-align: center; line-height: 60px; color: #a04b06; font-size: 12px; padding:0;}
#footer, #footer a {color:#a85400;}

#controls {overflow:hidden; width:600px; margin:0; padding:0; list-style-type: none; background: url( '../images/website-gamesheep/key_vdelimiter.gif' );}
#controls li {float:left; padding:0 9px 0px 9px; font-weight:bold; line-height:40px; height:36px; background: url( '../images/website-gamesheep/key_odelimiter.gif' ) no-repeat 100% 50%; white-space: nowrap;}
#controls img {float:left; margin:7px 2px 0 0;}
#controls div {display:block; float:left; width:30px; height:26px; margin:6px 3px 0 0; background:url( '../images/website-gamesheep/key_blank.gif' ) no-repeat 50% 50%; font-weight:bold; line-height:21px; text-align:center; color:#013030; font-size: 11px;}

